1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PROBLEMS upgrading to 7.5.4

Discussion in 'Plesk for Linux - 8.x and Older' started by GeneralSquall, Sep 25, 2005.

  1. GeneralSquall

    GeneralSquall Guest

    0
     
    Hello everyone, I am very stumped on this an d pretty upset.

    I am trying to upgrade a RHel3 machine running Plesk 7.0.4

    I want to upgrade it to 7.5.4 however I have tried every installer

    tried to go to 7.1.7 no success
    then to 7.5.3 no success
    then to 7.5.4 no success

    Installer keeps giving me an error. New files exists on machine that will may not be compatible with dependancies. do you wish to proceed?

    Somethign along those lines, tried to proceed still nothing.

    Can anyone please help. I have searched these forums for hte past 5 days and haven't found anything that will help on this situation.

    Thanks.
     
  2. killerboy

    killerboy Guest

    0
     
    try updating via rpms from plesk.com, I also had problems with the installer, but when I used the rpms everything worked fine....
     
  3. GeneralSquall

    GeneralSquall Guest

    0
     
    I tried that as well, still getting errors. Its says to runt he commands at teh same time the using the rpm -Uhv

    However everytime I try it that erros out as well it iwll run the first part of the rpm however the rest gives an error when trying to run rpm -Uhv <rpm list>

    IS there a proper way that I don't know about to run this command.

    rpm -Uhv courier-imap-3.0.3-rhel3.build71040916.21.i586.rpm libidn-0.4.2-rhel3.build71040916.21.i586.rpm Mambo-4.5-rhel3.build71040916.21.noarch.rpm osCommerce-2.2ms2-rhel3.build71040916.21.noarch.rpm psa-7.1.4-rhel3.build71040916.21.i586.rpm psa-courier-imap-add-7.1.4-rhel3.build71040916.21.i586.rpm psa-key-7.1-rhel3.build71040916.21.noarch.rpm psa-locale-base-en-7.1.4-rhel3.build71040916.21.noarch.rpm psa-logrotate-3.7-rhel3.build71040916.21.i586.rpm psa-proftpd-1.2.9-rhel3.build71040916.21.i586.rpm psa-proftpd-xinetd-1.2.9-rhel3.build71040916.21.i586.rpm psa-qmail-1.03-rhel3.build71040916.21.i586.rpm

    didn't work
     
  4. paulwilson159

    paulwilson159 Guest

    0
     
    rpm -Uvh *rpm
     
  5. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    Have you tried using ART's yum? It's about the easiest way there is.
     
  6. GeneralSquall

    GeneralSquall Guest

    0
     
    Now I am having some issues, It says it completed the install or upgrade however when I got o the admin panel it is 7.0.4 reloaded now,

    and my license was reset to default. I did notice somechanges like Horde is different and the server section has upgrade and some other stuff but it is still not working correctly

    Did I do anythign wrong?
     
  7. paulwilson159

    paulwilson159 Guest

    0
     
    Have you upgraded your licence to plesk 7.5.x? There should be a link on the website somewhere to auto update it.

    We had this problem with the last upgrade (not totally installing) and ended up getting Plesk on the server to tidy up the install......

    Does the upgrade log highlight any problems? With ours, Tomcat screwed up and halted the install at the last minute.
     
Loading...